[Resolvido] Erro de keyserver no Brave

Olá a todos,

Acabei instalando o BL 19.10 e ao comandar o update via terminal este me deu o seguinte resultado:

W: An error occurred during the signature verification. The re
pository is not updated and the previous index files will be u
sed. GPG error: https://brave-browser-apt-release.s3.brave.com
disco InRelease: As seguintes assinaturas eram inválidas: EXP
KEYSIG A8580BDC82D3DC6C Brave Software [email protected]
W: Falhou ao buscar https://brave-browser-apt-release.s3.brave
.com/dists/disco/InRelease As seguintes assinaturas eram invá
lidas: EXPKEYSIG A8580BDC82D3DC6C Brave Software <[email protected]
e.com>
W: Falhou o download de alguns ficheiros de índice. Foram igno
rados ou os antigos foram usados em seu lugar.

T+

Opa, desculpem a falta de pesquisa da minha parte, é que eu fiquei meio preguiçoso com a idade.

Resolvendo o problema é comandar:

curl -s https://brave-browser-apt-release.s3.brave.com/brave-core.asc | sudo apt-key --keyring /etc/apt/trusted.gpg.d/brave-browser-release.gpg add -

echo “deb [arch=amd64] https://brave-browser-apt-release.s3.brave.com/ stable main” | sudo tee /etc/apt/sources.list.d/brave-browser-release.list

Depois: sudo apt update

T+

Comigo não resolveu.
Dá a seguinte mensagem:
E: Tipo ‘“deb’ não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/brave-browser-release.list
E: A lista de fontes não pode ser lida.

Olha comigo resolveu o primeiro comando baixa o repo do brave, o segundo adiciona o repo baixado a seu sources.list.d

T+